[arch-commits] Commit in aspell-de/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Apr 4 14:57:20 EDT 2009


    Date: Saturday, April 4, 2009 @ 14:57:19
  Author: eric
Revision: 33739

Merged revisions 356,2304,33710 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/aspell-de/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r2304 | paul | 2008-05-31 01:00:40 -0400 (Sat, 31 May 2008) | 2 lines
  
  Added licenses for 64 packages.
........
  r33710 | eric | 2009-04-04 14:13:51 -0400 (Sat, 04 Apr 2009) | 2 lines
  
  upgpkg: aspell-de 20030222-2
      Added arch tag, Added license
........

Modified:
  aspell-de/repos/extra-i686/	(properties)
  aspell-de/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)


Property changes on: aspell-de/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /aspell-de/trunk:1
   + /aspell-de/trunk:1-33738

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-04 18:50:49 UTC (rev 33738)
+++ extra-i686/PKGBUILD	2009-04-04 18:57:19 UTC (rev 33739)
@@ -4,17 +4,18 @@
 
 pkgname=aspell-de
 pkgver=20030222
-pkgrel=1
+pkgrel=2
 pkgdesc="German dictionary for aspell"
+arch=('i686' 'x86_64')
+url="http://aspell.net/"
+license=('GPL2')
 depends=('aspell')
-url="http://aspell.net/"
 source=(ftp://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-$pkgver-1.tar.bz2)
 md5sums=('5950c5c8a36fc93d4d7616591bace6a6')
 
 build() {
-  cd $startdir/src/aspell6-de-$pkgver-1
-  ./configure
-  /usr/bin/make || return 1
-  /usr/bin/make DESTDIR=$startdir/pkg install
+  cd $srcdir/aspell6-de-$pkgver-1
+  ./configure || return 1
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
 }
-# vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list